RubyGems Navigation menu

active_model_serializers 0.10.10

ActiveModel::Serializers allows you to generate your JSON in an object-oriented and convention-driven manner.

版本列表:

  1. 0.10.10 - July 13, 2019 (59.5 KB)
  2. 0.10.9 - February 08, 2019 (433.0 KB)
  3. 0.10.8 - November 01, 2018 (432.5 KB)
  4. 0.10.7 - November 15, 2017 (431.0 KB)
  5. 0.10.6 - May 01, 2017 (428.5 KB)
显示所有 (36 个版本)

Runtime 依赖关系 (4):

  • actionpack >= 4.1, < 6.1
  • activemodel >= 4.1, < 6.1
  • case_transform >= 0.2
  • jsonapi-renderer >= 0.1.1.beta1, < 0.3
  • Development 依赖关系 (11):

  • activerecord >= 4.1, < 6.1
  • bundler ~> 1.6
  • grape >= 0.13, < 0.19.1
  • json_schema >= 0
  • kaminari ~> 0.16.3
  • minitest ~> 5.0, < 5.11
  • railties >= 4.1, < 6.1
  • rake >= 10.0, < 12.0
  • simplecov ~> 0.11
  • timecop ~> 0.7
  • will_paginate ~> 3.0, >= 3.0.7
  • 所有者:

    Pushed by:

    作者:

    • Steve Klabnik

    SHA 256 checksum:

    3171276e664fb58ae8be259f8dc6a01ffb7482fc2751d00605cd20be848719dd

    下载总次数 33,203,628

    这个版本 2,209,531

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.1

    相关链接: